@charset "utf-8";
/* CSS Document */
/* index */
body{ padding-top:95px;}
.op0{filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity: 0;}
.wrap{ width:1400px; margin:0 auto;}
.wrap1400{ max-width:1400px; margin:0 auto;}

.tab-cell{ display:table-cell; vertical-align: middle; }
.mob-nav{ display:none; width:50px; height:50px; background-size:auto 40%; position:relative;}
.mob-nav:before{ content:''; position:absolute; left:50%; top:50%; height:2px; width:26px; margin-left:-13px; margin-top:-8px; background:#333; transition:all 0.5s ease;}
.mob-nav:after{ content:''; position:absolute; left:50%; top:50%; height:2px; width:26px; margin-left:-13px; margin-top:6px; background:#333; transition:all 0.5s ease;}
.mob-nav span{position:absolute; left:50%; top:50%; height:2px; width:26px; margin-left:-13px; margin-top:-1px; background:#333; transition:all 0.5s ease;}
.mob-nav.on{ transition:all 0.5s ease;}
.mob-nav.on:before{ margin-top:-1px; transform:rotate(45deg); transition:all 0.5s ease;}
.mob-nav.on:after{ margin-top:-1px; transform:rotate(-45deg); transition:all 0.5s ease;}
.mob-nav.on span{width:0;transition:all 0.5s ease;}

.top{ position: fixed; left:0%; top:0px; width:100%; z-index:5; background:#fff;  }
.go-top{ position:fixed; right:0; bottom:0%; z-index:9;}
.t-logo{ margin-top:15px;}
.t-logo a{ display:block;}
.s-t-search{ margin-top:30px;}
.banben{ margin-top:33px; margin-left:10px; font-weight:bold; font-size:18px;}
.alanvl a{ margin:0 8px;}
.s-t-search a{ display:block; width:58px; height:32px; border-radius:16px; background:url(../images/fd.png) no-repeat center center;}
.alanvl{ line-height:58px;}
.T-nav{}
.T-nav > li{ float:left; position:relative; padding:0 0px;}
.T-nav > li > a{ line-height:95px; padding:0 20px; font-size:17px; font-weight:bold; display:block; position:relative; transition:all 0.5s ease;}
.T-nav > li > a:after{ content:''; position:absolute; width:0; height:3px; background:#143899; left:50%; bottom:0; transform:translateX(-50%); transition:all 0.5s ease;}
.t-logo a{ display:block;}
.T-nav > li .thr{ position:absolute;  top:95px; width:130%; margin-left:-15%; background:#0067b3; /*box-shadow:0 0 10px rgba(0,0,0,0.2);*/ display:none;}
.T-nav > li .thr a{ display:block; line-height:48px; text-align:center; border-bottom:1px solid #7bb3dd; color:#fff;  transition:all 0.5s ease;}

.sild-font{ position:fixed; right:2%; top:60%; margin-top:-100px; z-index:10; width:73px; background:url(../images/c1s.png) no-repeat center top; padding:0 17px; padding-top:90px;}
.sild-font .list{ margin-bottom:12px;}
.sild-font .list .con{ position:absolute; z-index:5; border-radius:5px; right:50px; top:0; line-height:39px; background:#fff; color:#333; border:1px solid #eee; width:180px; text-align:center; opacity:0; visibility:hidden; transform:translateX(-30px); transition:all 0.5s ease;}
.sild-font .list .con a{ display:block; color:#333;}
.sild-font .list .ewm{ background:#fff; padding:10px; width:150px; height:150px; position:absolute; right:50px; top:0; z-index:5; box-shadow:0 0 10px rgba(0,0,0,0.2); opacity:0; visibility:hidden; transform:translateX(-30px); transition:all 0.5s ease;}

.sild-font .list .qq{   width:230px; padding:5px 20px; top:-130px;   }

.sild-font .list .qq .d1{ font-size:14px; margin-bottom:5px;}
.sild-font .list .qq .d2{   margin-bottom:5px;}
.sild-font .list .qq .c1{ width:96%; height:30px; background:#f9f9f9; border:none; padding:0 5px; }
.sild-font .list .qq textarea{ width:96%; height:50px; background:#f9f9f9; border:none; padding:5px; }
.sild-font .list .qq .d3{ margin-bottom:20px;}
.sild-font .list .qq .d3 input{ width:175px; height:30px; border:none; cursor:pointer; color:#fff; background:#002c76; font-size:14px;font-family:Microsoft YaHei; transition:all 0.5s ease;}

.position{ border-bottom:2px solid #f2f2f2; line-height:64px;}

.bucen li{ margin-right:3%;    width: 30%;}
.bucen li img{ margin-right:5%;}

.bucen li p {
    width: 120px;
    position: absolute;
top: 55px;
    left: 50%;
    margin-left: -85px;

    display: none;
}
.bucen li p img{border-radius:8px;}
.sjdown{margin-top:4%;line-height:60px;padding-left:30px;background:#f6f8fc url(../images/z1.png) 10px  center no-repeat;}
.sjdown span{float:right;}
.search-bg{ background:rgba(0,0,0,0.5); position:fixed; left:0; top:95px; width:100%; height:calc(100% - 66px); z-index:10; display:none;}
.lbotal{ position:absolute; right:0; top:20px; z-index:5; height:50px; width:920px; border:1px solid #ddd; border-radius:25px; background:#fff; display:none;}
.lbotal:before{ content:''; position:absolute; left:0; height:20px; bottom:-20px; width:100%;}
.lbotal .c2{ float:left; width:60px; height:48px; border:none; cursor:pointer; background:url(../images/fd.png) no-repeat center center; opacity:0; transform:translateX(50px); transition:all 0.5s ease;}
.lbotal .c1{ float:left; width:790px; border:none; background:none; height:48px; padding:0 10px; font-size:16px; opacity:0; transform:translateX(80%); transition:all 0.5s ease;}
.lbotal.on .c2{ opacity:1; transform:translateX(0px); transition:all 1s ease;}
.lbotal.on .c1{ opacity:1; transform:translateX(0px); transition:all 1.5s ease;}
.lbotal > .bgcl{ float:left; height:48px; width:58px; position:relative; z-index:2; background:url(../images/x.png) no-repeat center center;}

.ltnem{ width:100%;display: -webkit-flex; display: flex;flex-wrap:wrap;justify-content:space-between; }
.ltnem li{ width:20%; margin:5% 0;  text-align:center;}
.ltnem li .d1{ font-size:60px; font-weight:bold; color:#043b7d; font-family:Arial, Helvetica, sans-serif;}
.ltnem li .d1 span{ font-size:14px;}
.ltnem li .d2{ font-size:16px; line-height:1.8; margin-top:15px; color:#666;}
 
.otebu{ width:100%;}
 
.talbn{ width:100%;  display:table; }
.otebma .d1{ font-size:36px; font-weight:bold;}
.otebma .d2{ font-size:18px; color:#c7c7c7; }
.otebma .d3{ margin-top:35px; color:#666; font-size:16px; line-height:2;}
.otebma2{position:absolute; left:50%;margin-left:-78px; z-index:9; margin-top:4%;}
.otebma2 .d1{ font-size:36px; font-weight:bold; color:#fff; }
.otebma2 .d2{ font-size:18px; color:#fff; }
.otebma2 .d3{ margin-top:35px; color:#fff; font-size:16px; line-height:2;}
.otebma .d3 span{display:inline-block; height:3px; width:40px; background:#fff;}
.otebma .d4{ margin-top:30px;}
.otebma .d4 a{ display:inline-block; color:#043b7d; line-height:46px; width:150px; border-radius:3px; border:1px solid #043b7d;transition:all 0.5s ease}
/*.otebma .d4 a i{ width:8px; height:8px; display:inline-block; vertical-align:middle; margin-left:35px; background:url(../images/j.png);}
*/
.ind-02{display: -webkit-flex; display: flex;flex-wrap:wrap;justify-content:space-between; position:relative; top:-110px; z-index:9;} 
.ind-02 .list{ width:33.1%; display:inline-block; text-align:center; position:relative;}
.ind-02 .list .con{ position:absolute; background:#a8b9bf; width:100%; height:100%; padding-top:15%;opacity:0; transition:all ease .5s;}
.ind-02 .list .con a{ width:60%; line-height:56px; text-align:center; color:#fff; font-size:16px; display:block; border:1px solid #ddd; margin:2% auto;transition:all ease .5s;}
.ind-02 .list .pic{ margin:20% 0 10%;}
.ind-02 .list .tit{ font-size:30px; color:#fff; font-weight:bold; }
.ind-02 .list .tit2{ font-size:18px; color:#fff;  }
.ind-02 .list .tit3{ margin:10% 0; }

.ind-03{ background:url(../images/sybg.jpg) center center no-repeat; background-size:cover;display: -webkit-flex; display: flex;flex-wrap:wrap;justify-content:space-between;}
.ind-03 li{ width:16.6%; border-right:1px solid #8197ad; text-align:center; position:relative;}
.ind-03 li .talma{ width:100%; display:table;height:825px; transition:all 0.5s ease}
.ind-03 li .talma a{ display:table-row}
.ind-03 li .talma .d1{ font-size:26px;color:#fff;}
.ind-03 li .talma .d2{ line-height:2; opacity:0.6; font-size:16px;color:#fff;}
.ind-03 li .con{ opacity:0; position:absolute; width:100%; height:825px; z-index:1;}
.ind-03 li .con a{ position:relative;top:660px; }
.ind-03 li .con a .sd1{ font-size:26px;color:#fff;}
.ind-03 li .con a .sd2{ line-height:2; opacity:0.6; font-size:16px;color:#fff;}

.ind-04{ margin:4% 0;}
.foot{ background:#1d1e22; border-bottom:1px solid #4a4b4e;}
.seomc{ padding:60px 0 30px;  width:340px;}
.seomc span{ color:#fff; display:block; margin-top:6%; line-height:2;}

.vmlec{ padding:60px 0 0 0; margin-left:10px;}
.vmlec img{width:120px;}
.vmlec span{ display:block; color:#fff; font-size:17px; font-weight:bold; margin-top:10px;}
.ombut{ width:650px; padding:60px 0 30px; margin:0 0% 0 8%;}
.ombut dl{ margin-right:10%; width:23%; float:left; min-height:180px;}
.ombut dl dt{ font-size:17px; font-weight:bold; margin-bottom:12px; border-bottom:1px solid #4a4b4e; padding-bottom:15px;}
.ombut dl dt a{ color:#fff;}
.ombut dl dd a{ color:#d4d4d5; line-height:2;}
.betic{ color:#d4d4d5; text-align:center; background:#1d1e22; padding:30px 0;}
.betic a{ color:#d4d4d5;}

.ind-05{ padding:4% 0; background:#f1f4f9;}

.ny-banner{ background:no-repeat center center; background-size:cover; height:400px;/*height:585px;*/}
.obrelc{background-size:cover; height:100%; position:absolute; left:0; top:0; width:100%;}
.ny-banner .cont{ position:absolute; left:0; width:100%; text-align:center; top:40%; transform:translateY(-50%); color:#fff;}
.ny-banner .cont .d1{ font-size:50px; font-weight:bold;}
.ny-banner .cont .d2{ font-size:26px; color:#b6b8b9;}
.ny-nav p{display: -webkit-flex; display: flex;flex-wrap:wrap;justify-content:space-between; margin:0 0 2% 0;}
.ny-nav p a{ width:19%;  text-align:center; line-height:60px; background:#f4f4f4; font-size:16px; margin-bottom:1%; border-radius:2rem;}
.ny-nav p a.cur{ color:#fff; background:#043b7d;}
.ny-nav span{ display:none;}


.ny-main{ padding:4% 0;}
.sv-tit .d1{ font-size:36px; }
.sv-tit .d1 span{ color:#333; font-weight:bold; }
.sv-tit .d3{ font-size:18px; font-weight:bold;}
.sv-tit .d2{ text-transform:uppercase; margin-top:15px; color:#666; display:none;}
.teolc{ margin-top:5%;}
.teolc .pic{ width:100%;}
.teolc a span{position: absolute;
    left: 50%;
    margin-left: -25px;
    top: 50%;
    margin-top: -25px;
    z-index: 9;}
.teolc .con{ width:100%; line-height:2; font-size:16px;}

.ab-02{ background:#f8f8f8; }

.eaocl{ line-height:2; margin-top:4%; padding:0 5%;}
.olmtea{display: -webkit-flex; display: flex;flex-wrap:wrap;justify-content:space-between;}
.olmtea li{ margin-top:5%; width:19%;  background:#fff; box-shadow:0 0 10px #f1f1f1;}
.olmtea li:nth-child(5){ margin-right:0;}
 .olmtea li .con{  padding:30% 0; text-align:center;}
.olmtea li .con .d1{ font-size:46px; font-weight:bold; color:#043b7d;}
.olmtea li .con .d2{ font-size:16px;  }

.oltep{ background:url(../images/d.jpg) repeat-y 64px top; padding-bottom:4%; margin-top:4%;}
.oltep li{ float:left; width:calc(100% + 0px); text-align:left; margin-top:4%;  }
.oltep li .year{ display:flex;}
/*.oltep li .year span{ font-size:17px; margin-right:3%; font-weight:bold;  color:#043b7d; position:relative;}*/
.oltep li .year em{ font-size:17px; margin-right:3%; font-weight:bold;  color:#043b7d; position:relative;}
.oltep li .year i{ font-size:17px; width:6%; font-weight:bold;  color:#043b7d; position:relative;}

.oltep li .year em:after{ content:''; width:10px; height:10px; border-radius:50%; background:#999; position:absolute; top: 6px;left: 60px;}
.oltep li .cont{  margin-top:0px; color:#333; font-size:17px; width:100%}

.preap{ margin-top:1%; border-bottom:1px solid #ddd; margin-bottom:3%;display: -webkit-flex; display: flex;flex-wrap:wrap; }

.preap a{ width:61px; text-align:center;display:block; position:relative; line-height:3; font-size:18px; margin-right:5%;}
.preap li a img{ width:100%; height:330px; object-fit:cover;}

.otemla{   /* display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;*/ margin-top:5%}
.otemla li{ width:30%; float:left;  margin-right:4.5%; margin-bottom:2%;}
 .otemla li:nth-child(3n){ margin-right:0}
.otemla li a{ display:block;}
.otemla li a .pic{ overflow:hidden;}
.otemla li a .pic img{ width:100%; transition:all ease .5s; height:280px; object-fit:cover;}
.otemla li a .tit{ font-size:18px; line-height:50px;  height:50px;  overflow:hidden;   position:relative;}
 .otemla li a .tit:before{    content: '';
    background: #ddd;
    height: 2px;
    bottom: 0px;
    position: absolute;
    width: 100%;
    left: 0;transition:all 0.5s ease;}
.otemla li a .tit:after{    content: '';
    background: #043b7d;
    height: 2px;
    bottom: 0px;
    position: absolute;
    width: 60px;
    left: 0;transition:all 0.5s ease;}
.otemla li a .time{ color:#999; margin:1% 0 5% 0;}
.otemla li a .con{ color:#999; line-height:30px; height:90px; overflow:hidden;  margin-top:10px; font-size:14px;}
.otemla li a .link{ margin-top:10px;}
.otemla li a .link span{ padding-right:50px; background:url(../images/j1.png) no-repeat right center; display:inline-block; font-size:16px; color:#999;transition:all 0.5s ease;}

.lpwec a{ display:inline-block; line-height:35px; text-align:center; min-width:35px; border:1px solid #ddd; border-radius:3px; margin:0 3px;}
.lpwec a.lcl{ padding:0 15px;}
.lpwec a.cur{ color:#fff; background:#0067b3; border-color:#0067b3;}

.lteabc{ margin-top:4%;}
.lteabc li a{ display:block; padding:42px 0;}
.lteabc li:nth-child(2n-1) a{ background:#f9f9f9;}
.lteabc li a .date{ width:96px; border-right:1px solid #ddd; color:#666; margin-top:12px;}
.lteabc li a .date strong{ color:#555; font-size:48px; font-weight:bold; display:block; line-height:1.1;}
.lteabc li a .cont{ width:calc(100% - 96px); padding:0 160px 0 40px; position:relative;}
.lteabc li a .cont:before{ content:''; position:absolute; right:0; top:30px; width:28px; height:28px; background:url(../images/fc.png); transition:all 0.5s ease;}
.lteabc li a .cont .d1{ font-size:18px; line-height:30px; height:30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.lteabc li a .cont .d2{ line-height:24px; height:48px; overflow:hidden; color:#999; margin-top:12px;}

.svlc-tit .d1{ font-weight:bold; font-size:26px; margin-bottom:3%}
.svlc-tit .d2{ color:#999; border-bottom:1px solid #ddd; border-top:1px solid #ddd; line-height:70px;}
.edit-con{ padding:4% 0; margin-top:10px; line-height:2; font-size:16px;}
.edit-con table{ width:100%!important;}
.edit-con table td{border:1px solid #ddd; padding:1%;}
.edit-con li{ list-style: inherit}
.message{ background:url(../testimg/t40.jpg) center center no-repeat; width:52%; padding:3% 6%; }
.ateolc a{ float:left;  font-size:14px; line-height:34px; width:auto; background:#f4f4f4 url(../images/syp.jpg) left center no-repeat; padding-left:40px;}
.ateolc a:nth-child(1){ padding-right:20px;}

.ateolc a:nth-child(2n){ float:right;background:#f4f4f4 url(../images/xyp.jpg) right center no-repeat;padding-right:40px; padding-left:20px; text-align:right;}

.olteba{ background:url(../images/v2.png) top center no-repeat;}
.olteba li{ background:#f9f9f9;}
.olteba li .pic{ width:50%;}
.olteba li:nth-child(2n) .pic{ float:right;}
.olteba li .pic img{ width:100%; height:400px; object-fit:cover;}
.olteba li .con{ width:50%; height:400px; position:relative;}
.olteba li .con .tapla{ position:absolute; left:0; width:600px; top:0; height:400px; display:table; padding-left:120px;}
.olteba li:nth-child(2n) .con .tapla{ right:0; left:auto; padding:0 120px 0 0;}
.olteba li .con .tapla .d1{ font-size:24px;}
.olteba li .con .tapla .d2{ font-size:16px; line-height:2; margin-top:30px; text-align:justify;}



.mvteac{ margin-top:4%; line-height:2; font-size:16px;}
.otealc{ padding-top:4%;}
.otealc li{ margin-bottom:10px;}
.otealc li a{ border:1px solid #ddd; padding:20px 180px 20px 20px; display:block; background:url(../images/rg.png) no-repeat 98% center;}
.otealc li a span{ float:left; width:32%; font-size:16px;}
.otealc li a span.s3{ background:url(../images/tv.png) no-repeat left center; padding-left:30px;}

.ogeba{ margin-top:4%;}
.oteac{ background:url(../images/d.jpg) repeat-y 20px top;}
.oteac li{ padding-left:60px; position:relative; margin-bottom:40px;}
.oteac li .num{ display:block; width:40px; height:40px; border:1px solid #ddd; line-height:38px; text-align:center; position:absolute; left:0; top:0px; border-radius:50%; background:#fff;}
.oteac li .d1{ font-size:16px;}
.oteac li .d2{ margin-top:5px; line-height:22px; color:#666;}

.ateoc{display: -webkit-flex; display: flex;flex-wrap:wrap;justify-content:space-between; margin-top:4%; background:#f9f9f9; padding:15px 30px; line-height:25px; font-size:16px;}
.ateoc .d1{ color:#0067b3; font-size:18px; font-weight:bold;}
.aobtec{ padding:4% 0; font-size:16px; line-height:2;}
.itebnc a{ color:#fff; font-size:16px; line-height:36px; width:150px; margin-right:20px; border-radius:5px; background:#33b7ff; display:inline-block; text-align:center;}

.omceb{ margin-top:0%;}
.omceb { width:46%;}
 
.omceb .d2{ font-weight:bold; margin-top:30px; font-size:24px;}
.omceb .d3{ font-size:16px; margin-top:7%; font-weight:bold;}
.omceb .d3 img{ margin-right:3%; float:left}
.omceb .d3 span{ display:block; padding-top:3%;}
.omceb .d3 strong{ font-size:20px; color:#043b7d;}
.bmlre .d1{ font-size:26px; color:#fff; font-weight:bold;}
.bmlre .d2{ font-size:16px;   color:#fff;}

.oscat li{ width:100%; margin-top:2%; height:35px; border-bottom:1px solid #ddd;   position:relative;}
.oscat li a{ position:absolute;right:0;top:-9px;}
.oscat li span{ line-height:33px; display:block; position:absolute; left:0; top:0; width:75px; text-align:left;  padding-right:8px; color:#fff;}
.oscat li input{ width:100%; height:33px; border:none; padding:0 5px; background:none;}
.oscat li i{ color:#f00;}
.oscat li textarea{ width:100%; padding:5px;/* height:120px;*/ border:none; background:none;}
.ldoes{ padding-bottom:20px;}
.ldoes input{ width:120px; margin:0 10px; height:35px; color:#fff; background:#043b7d; border-radius:5px; border:none; cursor:pointer;}

.oscat2 li{ width:32%; margin-bottom:2.5%; height:46px; margin-right:1.5%;position:relative;}
.oscat2 li:nth-child(3n){ margin-right:0;}
.oscat2 li:nth-child(4){ width:50%;}
.oscat2 li:nth-child(5){ width:47.5%; margin-right:0;}
.oscat2 li span{ line-height:33px; display:block; position:absolute; left:0; top:0; width:75px; text-align:left;  padding-right:8px; color:#fff;}
.oscat2 li input{ width:100%; height:46px; border:none; padding:0 5px; background:#fff; border-radius:5px;}
.oscat2 li i{ color:#f00;}
.oscat2 li textarea{ width:99%; padding:5px; height:100px; border:none;  background:#fff; border-radius:5px;}
 

.rdoes h3{ font-size:18px; font-weight:bold; margin:3% 0;}
.rdoes ul{ display: -webkit-flex; display: flex;flex-wrap:wrap;justify-content:flex-start;}
.rdoes ul li{ width:32%; margin-right:1%; border:1px solid #e9e8e8; border-top:3px solid #043b7d; padding:2%; font-size:16px; line-height:2; margin-bottom:1%;}

.lceba{ width:60%;}

/*.lceba li{ width:32%; margin-bottom:2%; border:1px solid #eee; padding:25px;}
.lceba li .d1{ font-size:18px;}
.lceba li .d2{ color:#999; line-height:22px; margin-top:12px;}*/

.otebcb{ width:40%;}
.otebcb h2{ margin-bottom:3%; font-size:24px; font-weight:bold; color:#333;}
.otebcb p{ font-size:16px; color:#555; line-height:2.6;}
.otebcb p:nth-child(4){margin-top:10px;}
.otebcb p span{ font-size:20px; font-weight:bold; /*color:#043b7d;*/}
.otebcb p img{ margin-right:10px;}
.bteaun{ font-size:16px; line-height:2; border-bottom:1px solid #ddd; margin:3% 0; padding-bottom:3%}

.onteiu{ margin:3% 0 2% 0; display: -webkit-flex; display: flex;flex-wrap:wrap;/*justify-content:space-between;*/ }
.onteiu li{ width:19%;/* float:left;*/ margin-right:0.5%;margin-left:0.5%; margin-bottom:1.2%; border:1px solid #ddd;}
/*.onteiu li:nth-child(5n){ margin-right:0;}
.onteiu li:nth-child(15){ margin-right:1.2%; }
.onteiu li:nth-child(20){ margin-right:1.2%; }*/
.onteiu li .vvclm{ width:100%; height:100px; display:table;}
.onteiu li .vvclm img{ max-width:90%; max-height:100px;}


.bvmaec{ margin-top:4%;}
.bvmaec .d1{ font-size:26px; font-weight:bold;}
.bvmaec .d2{ color:#666; line-height:2; margin-top:20px;}

.otebca{ margin-top:5%; display: -webkit-flex; display: flex;flex-wrap:wrap;justify-content:space-between;}
.otebca li{ width:150px; text-align:center;}
.otebca li a{ display:block;}
.otebca li .pic{ width:150px; height:150px; display:inline-block; border:2px solid #ddd; border-radius:50%; background:no-repeat center center;}
.otebca li .pic.p1{ background-image:url(../images/t1.png);}
.otebca li .pic.p2{ background-image:url(../images/t2.png);}
.otebca li .pic.p3{ background-image:url(../images/t3.png);}
.otebca li .pic.p4{ background-image:url(../images/t4.png);}
.otebca li .pic.p5{ background-image:url(../images/t5.png);}
.otebca li .pic.p6{ background-image:url(../images/t6.png);}
.otebca li .tit{ font-size:18px; margin-top:30px;}

.oltea{ line-height:2; margin-top:5%; font-size:16px;}
.oltea strong{ color:#0067b3; font-size:22px;}
.buceab{ margin-top:5%;}
.buceab span{ float:left; cursor:pointer; width:13.8%; margin:0 0.2%; border:1px solid #ddd; line-height:42px; text-align:center; font-size:16px;}
.buceab span.cur{ color:#fff; background:#0067b3; border-color:#0067b3;}
.ucaebo{ margin-top:4%;}


@media (min-width: 1201px){
.ateolc a:hover{    background:#1c1d21 url(../images/syph.jpg) left center no-repeat; color:#fff;}
.ateolc a:nth-child(2n):hover{  background:#1c1d21 url(../images/xyph.jpg) right center no-repeat; color:#fff; }
.ind-02 .list:hover .con{opacity:1; transition:all ease .5s;}
.ind-02 .list .con a:hover{ background:#043b7d;transition:all ease .5s;}
.T-nav li .sec,.T-nav > li .thr{ display:block; opacity:0; visibility:hidden; transform:translateY(30px); transition:all 0.5s ease;}
.T-nav > li .thr a:hover{background: #1084da;  transition:all 0.5s ease;}
.T-nav li:hover .sec,.T-nav > li:hover .thr{ opacity:1; visibility: visible; transform:translateY(0px); transition:all 0.5s ease;}
.T-nav > li:hover > a:after,.T-nav > li > a.cur:after{ width:50px; transition:all 0.5s ease;}
.T-nav > li:hover > a,.T-nav > li > a.cur{ color:#143899;transition:all 0.5s ease;}
.ind-02 .d3 .list a:hover .pic01{ background-image:url(../images/a1-2.png);transition:all 0.5s ease;}
.ind-02 .d3 .list a:hover .pic02{ background-image:url(../images/a2-2.png);transition:all 0.5s ease;}
.ind-02 .d3 .list a:hover .pic03{ background-image:url(../images/a3-2.png);transition:all 0.5s ease;}
.ind-02 .d3 .list a:hover .pic04{ background-image:url(../images/a4-2.png);transition:all 0.5s ease;}
.otemla li a:hover .link span{padding-right:60px; background-image:url(../images/j2.png);color:#1084da;transition:all 0.5s ease;}
.sild-font .list:hover .con,.sild-font .list:hover .ewm{ opacity:1; visibility: visible; transform:translateX(0px); transition:all 0.5s ease;}
.ind-03 li a:hover .talma .d3 span{display:inline-block; height:3px; width:60px; background:#fff; opacity:0.8;transition:all 0.5s ease;}
.ind-03 li:hover .con{ opacity:1; transition:all 0.5s ease;}
.otebma .d4 a:hover{ width: 180px;background: rgba(10,102,178,0.9);transition:all 0.5s ease; color:#fff;}
 .bucen li:hover p {display: block;}
.otemla li a:hover .tit:after{  
    width: 100%;
   transition:all 0.5s ease;}
   .preap a:hover:after{ content: '';
    background: #043b7d;
    height: 1px;
    bottom: -1px;
    position: absolute;
    width: 102px;
    left: 0;transition:all 0.5s ease;}
.lteabc li a:hover .cont:before{ transform:rotate(180deg); transition:all 0.5s ease;}
.otebca li a:hover .pic{ border-color:#0067b3;transition:all 0.5s ease;}
.ombut dd a:hover{ color:#0067b3;transition:all 0.5s ease;}
.ind-03 li:nth-child(4n+2){ transition-delay:0.2s;}
.ind-03 li:nth-child(4n+3){ transition-delay:0.4s;}
.ind-03 li:nth-child(4n){ transition-delay:0.6s;}
.otemla li a:hover .pic img{ transition:all 0.5s ease; transform:scale(1.05);}
}

@media (max-width: 1500px){
.otebma2 .d2 {
    font-size: 14px;
  
}
.ind-02 .list .tit2 {
    font-size: 14px;
    color: #fff;
}
.ltnem li{ height:auto;}
.ltnem li .d1{font-size:40px;}
.otebma .d1{ font-size:30px;}
.talbn{ height:700px;}
.ind-03 li .talma{ height:460px;}
.otebma2 .d1{ font-size:26px;}
.ind-03 li .talma .d1 {
    font-size: 22px;
 
}
.ind-02 .list .tit {
    font-size: 26px;
 
}
.ind-03 li .con a .sd1{   font-size: 22px;}
.ind-03 li{ height:460px;}

.ltnem li .d2,.otebma .d2{ font-size:14px;}
}
@media (max-width: 1440px){
.ind-02 .list .tit2 {
    font-size: 14px;
    color: #fff;
}
.oltep li .year i {
    font-size: 16px;
 
    width: 5%;
}
.otebma2 .d2 {
    font-size: 14px;
  
}
.otebma2 .d1{ font-size:26px;}
.ind-03 li .talma .d1 {
    font-size: 22px;
 
}
.ind-03 li .talma .d2{ font-size:13px; line-height:1.6;}
.ind-03 li .con a .sd2{ font-size:13px; line-height:1.6;}
.ind-02 .list .tit {
    font-size: 26px;
 
}
.wrap{ width:1100px; margin:0 auto;}
.wrap1400{ max-width:1100px; margin:0 auto;}
.ind-02 .list {width: 33%;}
.otebcb p span {font-size: 17px;}
.lceba {width: 55%;}
.seomc{width:286px;}

.ombut {width: 580px;
    margin: 0 0% 0 10%;}
.ombut dl {
    margin-right: 8%;
    width: 25%;

}
.vmlec img {
    width: 90px;
}
.ind-03 li .con {height: 460px;background-size: cover!important;}
.ind-03 li .con a {top: 310px;}
}
@media (max-width: 1420px){
.oltep li .year i {font-size: 16px;width: 5%;}
 .sv-tit .d1 {
    font-size: 26px;
}
 
}
 
@media (max-width: 1200px){
.banben {
    margin-top: 12px;

}
.otebma2 .d2 {
    font-size: 14px;
  
}
.sild-font{ display:none;}
body{ padding-top:50px;}
.wrap{ width:100%;/* max-width:768px;*/ margin:0 auto; padding:0 1%;}
.top{ padding:0 2%; display:block; top:0; width:100%; left:0; margin-left:0; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.2); position:fixed; z-index:20;}
.top .t-logo{ padding:0;}
.top .t-logo img{ height:50px;}
.top .T-nav > li > a{ color:#666; transition:all 0.5s ease;}
.T-nav{ position:fixed; left:0; top:50px; margin:0; padding:0; width:100%; height:calc(100vh - 50px); background:#fff; z-index:22; overflow:auto; display:none;}
.T-nav > li{ width:100%; border-bottom:1px solid #eee;padding:0;}

.T-nav li > a{ background:none !important; line-height:45px; padding:0 3%; font-size:16px;}
.T-nav > li .thr{ position:relative; top:0; left:0; width:100%; padding:0; box-shadow:0 0 0;margin:0;}
.T-nav > li .thr a .pic{ display:none;}
.T-nav > li .thr a{ line-height:45px; margin:0; font-size:15px; padding:0 5%; text-align:left; width:100%;}
.mob-nav{ display:block;}
.alanvl{ line-height:50px; margin-top:0;}
.s-t-search{ margin:0;}
.s-t-search a{ width:50px; height:50px; background:url(../images/fd.png) no-repeat center center;}
.lbotal{ top:0; width:280px;}
.lbotal .c1{ width:calc(100% - 118px);}
.lbolc span{ width:100px;}
.search-bg{ top:50px; height:calc(100% -50px);}
.ind-01,.ind-03{ max-width:768px; margin:0 auto;}
.ltnem{ width:100%;}
.otebu{ width:100%;}
.talbn{ height:auto; padding:10% 5%;}
.ind-03 li{ width:50%;}
.otebma .d1{ font-size:24px;}
.ltnem li{ padding-top:90px;}
.ind-02 .d2{ font-size:14px;}
.ind-02 .d3 .list a .pic{ height:50px;}
.ind-03 li .talma .d1{ font-size:18px;}
.ind-03 li .talma{ padding:0 15px;}
.ny-banner{ height:380px;}
.ny-banner .cont .d1{ font-size:30px;}
.ny-banner .cont .d2{ font-size:14px;}
.ny-nav span{ display:block; line-height:50px; font-size:16px; background:url(../images/xx.png) no-repeat right center;}
.ny-nav p{ position:relative; display:none;}
.ny-nav p a{ display:block; line-height:45px; width:100% !important; text-align:left; padding:0 15px; font-size:14px;}
.sv-tit .d1{ font-size:24px;}
.otemla li a .pic img{ height:160px;}
.otemla li a .tit{ font-size:16px; line-height:25px; height:50px;}
.otemla li a .link{ display:none;}
.svlc-tit .d1{ font-size:20px;}
.olteba li .con .tapla{ position:relative; left:auto; right:auto; padding:0 7% !important; width:100%;}
.otealc li a{ padding:12px 40px 12px 15px; font-size:14px;}
.otealc li a .s2,.otealc li a .s3{ display:none;}
.otealc li a span{ width:100%;}
.omceb .cont .d1{ font-size:24px;}
.omceb .cont .d2{ font-size:18px; margin-top:20px;}
.omceb .cont .d3{ font-size:15px; margin-top:10px;}
.lceba li{ width:49%; padding:4%;}
.otebca li{ width:33.33%; margin-bottom:25px;}

.otebca li .tit{ margin-top:12px; font-size:14px;}
.buceab span{ width:31.3%; margin:0 1% 1%; font-size:14px;}



}
@media (max-width: 900px){
.ind-03 li .talma .d1 {
    font-size: 16px;
}
.ombut{ display:none;}
.seomc{ padding:18px 0;}
}

@media (max-width: 780px){
.svlc-tit .d2 {
  padding:4% 0; font-size:16px;
    line-height: 24px;
}
.ind-03 li .con{ display:none;}
.sv-tit .d3 {
    font-size: 16px;
}
.preap a {
 
    font-size: 14px;
    margin-right: 3%;
}
.rdoes h3 {
    font-size: 16px;
  
}
.otemla li a .pic {
    overflow: hidden;
    height: 130px;
    vertical-align: middle;
}
.onteiu li:nth-child(5){ margin-right: 0.5%;
    margin-left: 0.5%;}
.onteiu li:nth-child(2n){ margin-right:0;}
.top{padding:0;}
.t-logo{margin:0;}
.banben{ margin-top:12px; margin-left:0;}
.lbotal {
    top: 0;
    width: 285px;
}
.ind-02{background:#bcccd2;}
.ind-02 .list {
    width: 100%;
}
.ind-02 .list .con {
 
    padding-top: 3%;

}
.ind-02 .list .pic {
    margin: 6% 0 4%;
}
.ind-02 .list .pic img{ width:10%}
.ind-02 .list .tit {
    font-size: 14px;
}
.ind-02 .list .tit2 {
    font-size: 12px;
 
}
.ind-02 .list .tit3 {
    margin: 3% 0; display:none;
}
.otebma .d1{ font-size:16px; margin-top:8%;}
.otebma .d3 {
    margin-top:10px;
 
    font-size: 13px;
   
}
.otebma .d2{ font-size:12px;}
.otebma .d4 {
    margin-top: 10px;
}
.otebma .d4 a{ width:35%; line-height:40px;
 
}
.ind-03{ padding-bottom:5%;}
.ltnem li {
    width: 33%;
    margin: 2% 0;
 
}
.ltnem li .d2  {
    font-size: 12px; margin-top:0
}
.otebma2 .d1 {
    font-size: 16px;
}
.seomc{ width:100%; display:none;}
.vmlec span{ font-size:14px;}
.vmlec {
    padding: 40px 0 30px 0; margin-left:0;
 
    width: 50%;
}
.otebma2 .d2 {
    font-size: 12px;
    color: #fff;
}
.go-top{ display:none;}
.otebcb, .lceba{ width:100%}

.betic {
    padding: 10px 0; font-size:14px;
    text-align: center;
    line-height: 1.6;
}
.wrap{ padding:0 3%;}
.ltnem li .d1{ font-size:20px;}
.ltnem li{ height:auto; padding:10px 1% 0;}
.ltnem li .d3{ display:none;}
.ind-02{ top:0; padding:0 0 6% 0;}
.ind-02 .d1{ font-size:18px;}
.ind-02 .d3 .list{ width:50%;}
.ind-02 .d3 .list a .tit{ font-size:15px;}
.otebma2 {
    
    margin-left: -55px;
 
}
.ind-03 li .talma, .ind-03 li{ height:100px; margin-top:10%; padding-bottom:5%;}
.ind-03 li .talma .d3{ display:none;}
.ind-03 li .talma .d2{ margin:0px 0 0;}
.betic{ padding:15px 0; text-align:center; line-height:1.6; font-size:12px;}
.betic div{ width:100%;}
 .ltnem li:nth-child(4), .ltnem li:nth-child(5){ display:none;}
.ny-banner{ height:125px;}
.ny-banner .cont .d1{ font-size:18px;}
.sv-tit .d1{ font-size:18px;}
.sv-tit .d2{ margin-top:5px; font-size:12px;}
.teolc .pic{ width:100%;}
.teolc .con{ width:100%; padding-top:25px;}
.eaocl{ padding:0;}
.olmtea{ padding:0;}
.olmtea li{ width:100%;}
.olmtea li .pic{ width:100%; text-align:center;}
.olmtea li .con{ margin:15px 0 0; text-align:center; padding:0; width:100%;}
.olmtea li .con .d1{ font-size:18px;}
.olmtea li .con .d2{ font-size:14px;}
.oltep{ background:none;}
.oltep li{ text-align:left !important; width:100%; margin-bottom:20px; padding:0 0 0 20px;}
.oltep li .year:before,.oltep li:nth-child(2n) .year:before{ left:-20px;}
.preap li{ width:100%; margin-top:2%;}
.preap li a .pic img{ height:auto;}
.preap li a .tit{ font-size:15px; font-weight:normal; line-height:30px; height:30px;}
.preap li a .date{ padding:10px;}
.lpwec a.mob-none{ display:none;}
.lteabc li a{ padding:20px 0;}
.lteabc li a .date{ width:65px; font-size:12px;}
.lteabc li a .date strong{ font-size:24px;}
.lteabc li a .cont{ width:calc(100% - 65px); padding:0 0 0 15px;}
.lteabc li a .cont:before{ display:none;}
.lteabc li a .cont .d1{ line-height:22px; height:22px; font-size:15px;}
.lteabc li a .cont .d2{ line-height:20px; height:40px; margin-top:5px;}
.svlc-tit .d1{ font-size:18px;}
.edit-con{ font-size:14px;}
.ateolc a {
    line-height: 50px;
    font-size: 14px;
    height: 50px;
    overflow: hidden; width:100%; margin-bottom:10px;
}
.rdoes ul li {
    width: 100%;
    margin-right: 0%;
 
}
.omceb {
    width: 100%;
}
.omceb .d3 img { width:20%
}.omceb .d3 strong {
    font-size: 12px;
 
}.message { margin-top:4%;
    background: url(../testimg/t40.jpg) center center no-repeat;
    width: 100%;
    padding: 3% 6%;
}
.olteba{ padding:0 3%;}
.olteba li .con .tapla .d1{ font-size:18px;}
.olteba li .con .tapla .d2{ font-size:14px; margin-top:12px;}
.olteba li .pic{ width:100%;}
.olteba li .pic img{ height:auto;}
.olteba li .con{ width:100%; height:auto; padding:4% 0;}
.olteba li .con .tapla{ height:auto;}
.olteba a{ font-size:20px;}
.mvteac{ font-size:14px;}
.ogeba img{ max-width:80%;}
.ateoc{ padding:15px;}
.ateoc div{ width:100%; line-height:1.8;}
.aobtec{ padding:4%; font-size:15px;}
.itebnc a{ width:120px;}
.bmlre .d1{ font-size:16px;}
.bmlre .d2{ font-size:14px;}
.oscat li{ width:100%;}
.omceb .cont{ width:100%;}
#map{ width:100%; height:200px; margin-top:4%;}
.omceb .cont .d1{ font-size:20px;}
.otebcb li{ width:100%; margin-bottom:4%; display:none;}
.otebcb li a{ padding:20px;}
.otebcb li a .d1{ font-size:18px;}
.bteaun{ font-size:16px;}
.onteiu li{ width:49%;}
.onteiu li:nth-child(2n){ margin-right:0;}
.bvmaec .d1{ font-size:20px;}
.otebca li .pic{ width:90px; height:90px;}
.otebca li .tit{ margin-top:5px;}

.oltea{ font-size:15px;}
.oltea strong{ font-size:18px;}

.otebcb h2 {
 
    font-size: 18px;
  
}
.otebcb p {
    font-size: 14px;
 
    line-height: 2;
}
.oltep li .year em:after {
  
    background: #fff;
 
}
.lceba li{padding:0;}
.ldoes input {
    width: 100%;
     margin: 0 0px; 
    height: 40px;
 
}.oltep li .year {
    display: inherit;
}
.oltep li .cont {
    margin-top: 20px;
 
    font-size: 14px;
 
}
.teolc a span img{ width:52%}
}







@media (max-width: 640px){
 
.otemla li{ width:100%; margin-right:0;}
.otemla li a .pic img{/* height:auto;*/}
.otemla li a .tit {
    font-size: 16px;
    line-height: 50px; overflow:hidden;
    height: 50px;
}
.otemla li a .con{ font-size:14px; height:60px;}
.onteiu li .vvclm{ height:100px;}
.onteiu li .vvclm img{ max-height:80px;}
.lceba li{ width:100%;}
.lceba li .d1{ font-size:16px;}
}

@media (max-width: 640px){
.wrap{ padding:0 1%;}
.olteba {
    padding: 0 1%;
} 
}




.shade {position: fixed;left: 0; top: 0; z-index: 21;display: none; width: 100%;height: 100%; background-color: #000;filter: alpha(opacity=50); opacity: 0.5; }
.big-video {
    position: fixed;
    left: 50%;
    top: 50%;
	margin-top:-240px;
    z-index: 22;
    display: none;
    margin-left: -450px;
    background-color: #fff;
    width: 900px;
    box-sizing: border-box;
}
.big-video-main {
    height: 480px;
}
.big-video-clo {
    position: absolute;
    right: -35px;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(../images/icon30.png) no-repeat center center;
    cursor: pointer;
}

@media screen and (max-width: 750px){
.big-video {
    width: 100%;
    left: 0;
    margin-left: 0;
}
.big-video-main {
    height: 185px;
}
.big-video-clo {
    right: 0;
    z-index: 21;
}
}


